function FileData_Pairs(x)
{
x.t("tibemsconsumerinfo","tibemsconsumerinfo_getcreatetime");
x.t("tibemsconsumerinfo","consumerinfo");
x.t("creation","time");
x.t("parameter","description");
x.t("description","consumerinfo");
x.t("create","time");
x.t("end-call","parameters");
x.t("time","consumer");
x.t("time","location");
x.t("time","milliseconds");
x.t("tibems-status","end-call");
x.t("tibems_status","tibemsconsumerinfo_getcreatetime");
x.t("cobol","call");
x.t("returning","tibems-status");
x.t("parameters","parameter");
x.t("function","stores");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","administration");
x.t("stores","create");
x.t("purpose","consumer's");
x.t("reference","created");
x.t("consumer","ctime");
x.t("tibco","software");
x.t("value","consumerinfo");
x.t("declaration","tibems_status");
x.t("location","tibco");
x.t("tibemsconsumerinfo_getcreatetime","tibemsconsumerinfo");
x.t("tibemsconsumerinfo_getcreatetime","function");
x.t("tibemsconsumerinfo_getcreatetime","tibco");
x.t("tibemsconsumerinfo_getcreatetime","tibemsconsumerinfo_getcreatetime");
x.t("tibemsconsumerinfo_getcreatetime","using");
x.t("administration","tibemsconsumerinfo");
x.t("milliseconds","declaration");
x.t("tibems_long","ctime");
x.t("consumerinfo","creation");
x.t("consumerinfo","reference");
x.t("consumerinfo","tibems_long");
x.t("call","tibemsconsumerinfo_getcreatetime");
x.t("call","call");
x.t("created","returning");
x.t("using","value");
x.t("consumer's","creation");
x.t("ctime","cobol");
x.t("ctime","function");
}
